---
#root_path  : ../
#vm_box     : puppetlabs/ubuntu-14.04-64-puppet
#vm_ip      : 172.16.1.3
#vm_name    : spel_dev

#sysconfig::params::db_name : spel
#sysconfig::params::db_user : spel_user
#sysconfig::params::db_pw   : spel_pw
#sysconfig::params::db_host : 127.0.0.1
#sysconfig::params::db_port : 5433

#sysconfig::params::testserver_port : 8001

#sysconfig::params::superuser_name   : admin_custom
#sysconfig::params::superuser_pw     : dev@spel_custom
#sysconfig::params::user_edit_name   : user-edit
#sysconfig::params::user_edit_pw     : user-edit@spel
#sysconfig::params::user_com_name    : user-com
#sysconfig::params::user_com_pw      : user-com@spel
#sysconfig::params::user_observ_name : user-observ
#sysconfig::params::user_observ_pw   : user-observ@spel

#sysconfig::params::path_to_virtualenv   : '/home/vagrant/myspelenv'